.imgs>img {
	width: 100%;
}
.imgs {
	width: 85px;
	margin: 30px auto 5px auto;
}
.blogH1 {
	margin-top: 10px;
	font-size: 18px;
	    padding: 10px 20px 0 0;
}
.blogH2 {
	font-size: 16px;
	font-weight: normal;
	padding: 10px 20px;
	color:#505050;
}
.inTh {
	padding: 80px 20px 30px;
}
.bla {
	margin: 20px 11px;
}
.blogWrap {
	width: 100%;
}
.blogLeft {
	width: 33%;
}
.blogRight {
	width: 66%;
}
.closeRow,.closeRows {
	width:100%;
}
.BlogCont {
	width: 67%;
}
.blogImg {
	width: 29%;
}
.tagsArea {
	width:100%;
}
.blogImg_open,.BlogCont_open,.blogImg_opens {
    width: auto;
}
.starting {
    font-weight: bold;
    text-align: center;
    margin: 17px 0 5px 0;
    font-size: 15px;
}
.buttonAreaNew {    
    top: 275px;    
}
.sesArea {
    width: 580px;   
}
.blueButtonNew {
	width: 178px;
    height: 44px;
    border: 2px solid #1d1779;
    font-size: 13px;
    border-radius: 9px;
	line-height:16px;

}
.wrote {
    font-size: 18px;
}